 <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
     <div class="container-fluid">
         <div class=" logo">
             <img src="../../../../assets/img/Logosuperior.png" weight="40px"  height="45px"/>
         </div>
         <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02"
             aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
             <span class="navbar-toggler-icon"></span>
         </button>
         <div class="collapse navbar-collapse" id="navbarTogglerDemo02" style="padding-left: 2%;">
             <ul class="navbar-nav me-auto mb-2 mb-lg-0 ">
                 <li (click)="toAgendarHora()" class="nav-item" routerLinkActive="active">
                     <button class="section2_btn btn66 nav-link active" type="button">Agendar hora</button> 
                 </li>


                 <li (click)="toServicios()" class="nav-item" routerLinkActive="active">
                    <button class="section2_btn btn66 nav-link active" type="button">Tratamientos</button> 
                 </li>


                 <li (click)="toMisionVision()" class="nav-item" routerLinkActive="active">
                    <button class="section2_btn btn66 nav-link active" type="button">Misión/Visión</button> 
                 </li>


                 <li  (click)="toAboutServices()"  class="nav-item" routerLinkActive="active">
                    <button class="section2_btn btn66 nav-link active" type="button">Servicios</button> 
                 </li>


                 <li (click)="toContacto()"   class="nav-item" routerLinkActive="active">
                    <button class="section2_btn btn66 nav-link active" type="button">Contacto</button> 
                 </li>
             </ul>
             <div class="  mb-2 mb-lg-0  justify-content-md-end">
                <button class="section2_btn btn55" type="button" (click)="registro()">Registro</button>
                 
             </div>
             <div class="  mb-2 mb-lg-0  justify-content-md-end">
                <button class="section2_btn btn55" type="button" (click)="login()">Iniciar sesión</button>
                 
             </div>
         </div>
     </div>
 </nav>
